@charset "UTF-8";
/* CSS Document */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}






/*MY CODE STARTS HERE*/




header {
	background-color: #f5f5f5;
	align-content:center;
	width: 100%;
	text-align:center;
	padding-top: 30px;
	height: 90px;
	display: block;
	margin: 0 auto;
	font-size:18px;
	line-height:30px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 500;
	font-style: normal;

	
}

main {
	text-align: center;
	align-content: center;

}

.paragraph6 {
	background-color: #FFFFFF;
	height: 15px;
	width: 100%;
	
}
	
.paragraph {
	font-size:18px;
	line-height: 30px;
	padding-top: 30px;
	padding-bottom: 5px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 300;
	font-style: italic;
	height: 20px;
	text-align: center;

	
}

.paragraph2 {
	align-content: center;
	font-size:19px;
	line-height:30px;
	padding-top: 5px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: normal;
	height: 30px;
	text-align: center;
	color: #9A00FF;
	
}

.paragraph3 {
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	text-decoration: none;
	font-size:10px;
	color: #767676;
	background-color: #cacaca;
	height: 410px;
	width: 100%;
	line-height: 1.25;

}

.paragraph4 {
	background-color: #FFFFFF;
	height: 0.25px;
	width: 100%;
}

.paragraph5 {
	align-content: center;
	font-size:19.5px;
	line-height:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	height: 10px;
	text-align: center;
	color: #959595;
}

.paragraph7 {
	align-content: center;
	background-color: #f5f5f5;
	line-height:27px;
	height: 30px;
	width: 100%;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	font-size:13px;
	color: #959595;
	text-decoration: none;
}
.paragraph7:link {
	align-content: center;
	background-color: #f5f5f5;
	line-height:27px;
	height: 30px;
	width: 100%;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	font-size:13px;
	color: #959595;
	text-decoration: none;
}
.paragraph7:hover {
	align-content: center;
	background-color: #f5f5f5;
	line-height:27px;
	height: 30px;
	width: 100%;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	font-size:13px;
	color: #9A00FF;
	text-decoration: none;
}

.paragraph8 {
	background-color: #FFFFFF;
	height: 12px;
	padding-bottom: 11.5px;
	width: 100%;
}


	.paragraph9 {
	align-content: center;
	font-size:19px;
	line-height:30px;
	padding-top: 5px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: normal;
	height: 10px;
	text-align: center;
	color: #9A00FF;
	
}

	

h1 {
	align-content:center;
	width:250px;
	height:40px;
	padding-top:32px;
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 300;
	font-size: 14px;
	font-style: italic;
	text-align:center;
	margin: 0 auto;
	color: #7723AB;
	line-height: 1.3;
}

h3 {
	text-align: center;
	padding-top:30px;
}



.eventlink {
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 500;
	font-size: 16px;
	font-style: regular;
	font-decoration: none;
	color: #7723AB;
	align-content: center;
	text-align:center;
	line-height: 20px;
}

.eventlink:hover {
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 500;
	font-size: 16px;
	font-style: regular;
	font-decoration: none;
	color: #9A00FF;
	align-content: center;
	text-align:center;
	line-height: 20px;
}

.eventdes {
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 300;
	font-size: 13px;
	font-style: italic;	
	align-content: center;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 3px;

}

.areatitle {
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 300;
	font-size: 16px;
	font-style: italic;	
	align-content: center;
	text-align:center;
}

.city-names {
	align-content: center;
	font-size:21px;
	line-height: 45px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	color: #7723AB;
}

.city-names:hover {
	align-content: center;
	font-size:21px;
	line-height: 45px;
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	color: #9A00FF;
}

.termshead {

	width: 200;
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-size: 11px;
	font-style: bold;	
	align-content: center;
	text-align:center;
	padding-top: 1px;
	padding-bottom: 1px;	
	color: #292929;
	
}

.termstext {

	width: 200;
	font-family:franklin-gothic-urw, sans-serif;
	font-weight: 200;
	font-size: 9px;	
	align-content: center;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #292929;
	
}


